.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e630bf67-801c-f757-d2bf-95d9428dcaa7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e630bf67-801c-f757-d2bf-95d9428dcaa7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-958afa27-0ddb-65f7-6d23-ca0471f5fa95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-958afa27-0ddb-65f7-6d23-ca0471f5fa95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00c385ac-e39a-53a8-8c65-d9d661f4afb0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00c385ac-e39a-53a8-8c65-d9d661f4afb0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab1b432d-cbed-004f-8c47-f6c1b4b28a54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab1b432d-cbed-004f-8c47-f6c1b4b28a54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
